<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="chmplst2">
        <counters>
            <coins index="0" number="1656" />
        </counters>
        <input>
            <port type="DIPSWITCH_NAME" mask="7" index="1" defvalue="2" value="0" />
            <port type="DIPSWITCH_NAME" mask="3" index="49" defvalue="3" value="0" />
            <port type="DIPSWITCH_NAME" mask="12" index="54" defvalue="12" value="4" />
            <port type="COIN1" mask="1" index="71" defvalue="1">
                <newseq type="standard">
                    KEYCODE_2
                </newseq>
            </port>
            <port type="SERVICE1" mask="2" index="72" defvalue="2">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="SERVICE" mask="4" index="73" defvalue="4">
                <newseq type="standard">
                    KEYCODE_F2
                </newseq>
            </port>
            <port type="SERVICE4" mask="8" index="74" defvalue="8">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="SERVICE2" mask="16" index="75" defvalue="16">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="SERVICE3" mask="32" index="76" defvalue="32">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
            <port type="START1" mask="32" index="85" defvalue="32">
                <newseq type="standard">
                    KEYCODE_1
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="256" mixer="93" mixer_max="93" />
        </mixer>
    </system>
</mameconfig>
